*{
   margin:0px;
   padding:0px;
}

body {
	    margin:0px;
        padding:0px;
        
}


.logo {
	   height:90px;
	   width:120px;
	   border-radius: 50%;
	  
}


.name-logo{
	     position: relative;
	     width: 100%;
	   
	  
		
}

.name-logo .name1 {
	padding-left: 10px;
	font-family: Lato;
	letter-spacing: 2px;
	 font-size:28px;
	    font-weight: bold;
}

.name-logo .slogan {
	font-size: 16px;
	margin-left:8px;
	letter-spacing: 2px;
	font-family: ;


}

.bars {
	background: #009933;
	font-size: 20px;
	color:white;
	text-align: right;
	padding: 10px 20px;
	box-sizing: border-box;
	display: none;
	font-family:Comic Sans MS;
}

.bars:hover {
	          cursor: pointer;
	         
}

.bars i {
	         
	          border:1px solid #fff;
	padding:5px;
	border-radius: 5px;
	
}

.bars i:hover {
	          cursor: pointer;
	          transition: 0.5s;

}


.name  {
    font-family: georgia;
    font-size: 30px;
    margin-left: 20px;
    float:left;
    padding: 18px;
    opacity: 0.8;
    letter-spacing: 5s;
	color:white;
	

}

.name a{
	text-decoration:none;
	color:white;

	
}


.nav {
        overflow: hidden; 
	    display: block; 
	    width: 100%;
	    background-color: #009933;
}

.nav ul {
	       
	       background: #009933;
	       overflow: hidden; 
	       font-family: verdana;

}

.nav ul li {
	          list-style: none;
	          display: inline-block;
	         
}

.nav ul li a {
	          padding: 15px 20px;
	          display: block;
	         color: white;
	         
}


.active,
.nav ul li a:hover{
     border-bottom: 2px white solid;
}



a {
	text-decoration:none;


	
}




